Last Updated: February 25, 2016
·
569
· mtraptor4

Install Ruby 2.0.0.p0 w/ Rails 4.0.0.beta1 on Mountain Lion

Update rvm first.

rvm get stable

Install Ruby 2.0.0

rvm install 2.0.0

If you get any error regarding 'updateopensslcerts' or other openssl errors you need to install openssl.

rvm pkg install openssl

Install Rails 4.0.0.beta1

gem install rails --version 4.0.0.beta1 --no-ri --no-rdoc